.style2 {font-size: 9pt}
a:link {
	color: #CC9900;
}
a:visited {
	color: #FFCC00;
}
a:hover {
	color: #CC9900;
}
.style8 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style11 {font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
